{% extends '::base.html.twig'%}
{% block body %}
<div class="row">
  <div class="col-md-12 col-sm-12 col-xs-12">
    <div class="x_panel">
      <div class="x_title">
        <h2>Ajouter une facture</h2>
        <ul class="nav navbar-right panel_toolbox">
          <li>
            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
          </li>
        </ul>
        <div class="clearfix"></div>
      </div>
      <div class="x_content" style="display: block;">
        <br>
        <form {{form_enctype(form)}} method="post" id="demo-form2" data-parsley-validate="" class="form-horizontal form-label-left" novalidate="">
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="nom">Numero de police <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.numeroPolice) }}
              <!--<input type="text" id="nom" required="required" class="form-control col-md-7 col-xs-12" name="nom">-->
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="telephone">Numero de facture <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.numeroFacture) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="telephone">Mois <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.mois) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="telephone">Annee <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.annee) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Periode de debut <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.periodeDebut) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Periode de fin <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.periodeFin) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Net a payer <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.netAPayer) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Deadline<span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.deadline) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Notification<span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              <input type="checkbox" checked name="notification"/>
            </div>
          </div>

          {{ form_widget(form) }}
          <br><br>
          <div class="form-group">
            <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
              <button class="btn btn-primary" type="reset">Effacer</button>
              <button type="submit" class="btn btn-success">Enregistrer</button>
            </div>
          </div>

        </form>
      </div>
    </div>
  </div>
</div>
</div>
{% endblock %}
